Skip to main content
GET
List company readiness

Authorizations

Authorization
string
header
required

Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.

Query Parameters

page
integer
default:1

Page number

Required range: x >= 1
limit
integer
default:25

Items per page

Required range: 1 <= x <= 100
companyId
string<uuid>

Filter to one company

state
enum<string>

Only companies with at least one check in this state

Available options:
pass,
unconfirmed,
missing,
not_applicable
maxScore
integer | null

Only companies scoring at or below this value

Required range: 0 <= x <= 100

Response

Companies, lowest score first

data
object[]
required
pagination
object
required